## xlog 1.0

=== debian/changelog ===
xlog (1.0) unstable; urgency=low

  * Debian and rpm packages against the latest hamlib have been created.
  * The mode and band comboboxes are now correctly updated when changed
    through the preferences dialog. Thanks to Alex, OZ9AEC for reporting.
  * Several cleanups.
  * Tested by David, WB5NHL on Fedora Core 3.
  * First upload to ibiblio.org.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu,  9 Dec 2004 19:02:03 +0100

xlog (0.9.12) unstable; urgency=low

  * Xlog was tested on Mandrake 10.1, Fedora Core 2 and SuSe 9.2. If you want
    to use the rpm on these distributions, use rpm -i --nodeps. This is because
    the rpm depends on libexpat.so.1, which is not really needed.
  * Opening/closing the worked before dialog now correctly sets the
    corresponding optionmenu.
  * When a new log is created the corresponding filename is now created 
    correctly.
  * The README has been left out of the help menu and is migrated with the
    MANUAL. It is now included with the source code only.
  * Some effort has been done to compile cleanly with mingw. Untested.
  * Polish translations by Boguslaw Ciastek, SQ5TB. Thanks!

 -- Joop Stakenborg <pa3aba@debian.org>  Mo, 6 Dec 2004 16:49:43 +0100

xlog (0.9.11) unstable; urgency=low

  * Some memory leaks were fixed.
  * Locator distance calculation fixes.
  * Fixed the history of the search dialog.
  * Translation of the menu was fixed (thanks F5IBH).
  * French, Danish and Dutch language files were updated.
  * KDE desktop and mime integration have been added.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 30 Oct 2004 10:49:12 +0200

xlog (0.9.10) unstable; urgency=low

  * Adif logs with lower case fields names are now imported correctly.
    Reported by David, CT1DRB.
  * A preview widget has been added to the log -> open dialog. It will show
    the first 10 lines of the selected file.
  * When saving as ADIF you can now decide to convert the frequency to a
    band, e.g. 1.8 becomes 160M, 14.123 becomes 20M. You can set this in the
    "Save As" page of the Settings->Dialogs dialog.
  * When saving as labels you can decide to export the free fields. You can set
    this in the same dialog.
  * A menu has been added to switch logs. This means you can now also use the
    keyboard for log switching, e.g. <alt>1, <alt>2, ... <alt>0 switches from
    log 1 to 10.
  * A warning is issued in the statusbar when creating a new log with a name
    that already exists.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 19 Oct 2004 18:34:44 +0200

xlog (0.9.9) unstable; urgency=low

  * You can now enter logs from the command line, e.g. "xlog /path/to/log.xlog".
  * Xlog now behaves differently when first started. Instead of creating a new
    log, an empty window is shown. You have to create a new log yourself by
    selecting Log -> New from the menu.
  * Some work has been done to integrate xlog with the gnome desktop. You can
    now open logs from within nautilus. However, this is only tested on Debian.
  * Several errors have been fixed when saving and recalling the hamlib
    settings in the preferences dialog. Reported by Alex, OZ9AEC.
  * There were several other minor bugfixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat,  9 Oct 2004 10:15:58 +0200

xlog (0.9.8) unstable; urgency=low

  * Xlog now requires gtk+ version 2.4.0 or higher.
  * The obsolete GTK optionmenu widgets have been replaced by the new combobox
    widgets and the GtkAction API is used for the menus.
  * The new filechooser widget is used for opening and saving of files.
  * ADIF import has been fixed, it now creates a correct file when saved as
    xlog. Reported by Ron Patterson, W6FM and Andrea, IZ4FHT.
  * ADIF export fix added for calculation field widths when not using ADIF
    compatible modes. Reported by Morten, LA2YMA.
  * Flex is no longer needed for adif import/export because of a rewrite.
  * Support for logfile format used by version 0.5 and earlier has been removed.
  * Bold fonts are used in the help dialogs, which make them better readable.
  * You can now change the width of the columns in the log with help of the
    log-editor. Width has to be at least one character.
  * A separate option menu has been created for the toolbar and worked before
    dialog.
  * There were many minor bugfixes.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue,  5 Oct 2004 20:27:47 +0200

xlog (0.9.7) unstable; urgency=low

  * A fix by Nigel Horne, G0LOV for a NULL pointer deref in dxcc.c, which would
    cause crashes on some architectures. Thanks!
  * xlog will now also build with older libgnomeprint versions.
  * The ChangeLog is now included in the help menu and the xlog data directory.
  * When importing from trlog, the date is converted to your current locale.
  * If there is a comment in a trlog file (lines starting with ';'), it will
    be imported and added to the remarks field.
  * Another printing fix. People on redhat have been reporting overlapping 
    columns, a new way of column width calculation fixes this. Thanks to Tomi,
    OH2BNS and Alex, OZ9AEC for testing.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 19 May 2004 16:11:58 +0200

xlog (0.9.6) unstable; urgency=low

  * Log sorting has been added. If you select "Tools->Sort Log by Date", your
    log will be sorted by date and time. Log sorting assumes that the whole log
    is created with the same locale. Please read directions in the manual if
    you want to use log sorting.
  * The search dialog history and the dialog for selecting the path to the
    logs have been fixed.
  * Xml is now used to save and load xlog preferences. You need to re-configure
    xlog with this release.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 14 May 2004 21:14:52 +0200

xlog (0.9.5) unstable; urgency=low

  * Fixed printing of the first page header in case we print landscape.
  * Added slightly more column spacing, so we don't overwrite other columns.


