=== debian/control ===
Source: xlog
Section: hamradio
Priority: optional
Maintainer: Joop Stakenborg <pa3aba@debian.org>
Standards-Version: 3.6.1
Build-Depends: xlibs-dev, libgtk2.0-dev (>=2.4.0), debmake, hamlib-dev (>=1.2.3), libgnomeprint2.2-dev (>=2.4.0)

Package: xlog
Architecture: any
Depends: ${shlibs:Depends}, shared-mime-info
Suggests: glabels
Description: GTK+ Logging program for Hamradio Operators
 xlog is a logging program for amateur radio operators which can be used
 for dialy logging and contest. Logs are stored into a text file.
 .
 QSO's are presented in a list. Items in the list can be added, deleted or
 updated. For each contact, dxcc information is displayed and bearings and
 distance is calculated, both short and long path.
 .
 When hamlib is enabled through the menu, you can retrieve frequency, mode and
 signal-strength from you rig over the serial port.
