## xlog 1.2.1

=== debian/changelog ===
xlog (1.2.1) unstable; urgency=low

  * Debian: correct the Build-Depends line.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue,  5 Apr 2005 19:15:49 +0200

xlog (1.2) unstable; urgency=low

  * Import support for the OH1AA logbook. Tested by Jarmo, OH1MRR.
  * A keyerwindow has been added, opened from the 'Tools -> Keyer' menu. This
    is a simple interface to cwdaemon and will allow you to run a contest.
    It features programmable function keys, macro's, switch between CQ and
    S&P mode, an auto increment counter and short numbers. See the MANUAL for
    a description.
  * Ctrl-H opens help, Ctrl-R the keyerwindow.
  * The list of hamlib-rigs in the preferences dialog is now sorted. Thanks
    to Jean-Luc F5IBH for proposing.
  * You can use the 'del' key to delete a selected QSO and the 'insert' key
    to add a QSO.
  * We now have slightly different icons for the worked before dialog and
    the keyer window.
  * A safe backup method has been added, you can now select a backup directory
    in the 'Logs' page of the preferences dialog. This directory can be on
    another drive or on a network mounted directory. Proposed by Matt, GW0VNR.
  * When using hamlib, only the needed backend is loaded at startup. This
    saves about 2 Mb of memory compared to the old method, which would load
    all backends.
  * When using hamlib it is now possible to use the FCC emission designators
    for modes. Check the option in the hamlib page of the preferences dialog.
    Another proposal by Matt, GW0VNR.
  * When selecting 'Logs -> Merge' or Ctrl-M you are presented with a dialog
    which can be used to merge 2 logs.
  * The manual has been rewritten so it can contain images.
  * To make xlog more HIG compliant, Ctrl-Q will now quit the program and
    Ctrl-W will close a log.
  * Fixed a crash when locale conversion fails when reading the manual. Thanks
    to Boguslaw, SQ5TB for reporting.
  * Many minor bugfixes.
  * Slovak translations by Michal Karas, OM4AA.
  * French MANUAL and FAQ by Jean-Luc Coulon, F5IBH.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 23 Feb 2005 20:05:47 +0100

xlog (1.1) unstable; urgency=low

  * Several cleanups in the function which creates the main window, the toolbar
    now uses the GtkAction API, toolbar items are now also accessable through
    the edit menu and the vertical handlebar can move freely to the left. 
  * "Tab" in the menu has been renamed to "Page".
  * You can hide the number column by using the log-editor and entering a zero
    column width for this column.
  * The BUGS file has been added to the help menu, with a description on how to
    report bugs.
  * The logeditor has been redesigned so it fits on a 800x600 display.
  * Most of the dialogs have been cleaned up and partly rewritten, so they
    will load faster.
  * Xlog now correctly recognizes the 60 meters band. Thanks to Harv Nelson,
    AI9NL for notifying.
  * At ADIF import, frequencies with a comma are converted to a dot.
  * A gtk+ version check has been added, which will display an error at
    startup if the version is below 2.4.
  * An error will be displayed when trying to load a non-xlog file.
  * The labels export format has been renamed TSV (Tab Separated Value).
  * You can decide which fields to export in the TSV format (used by glabels),
    by going to Settings->Dialogs and checking wanted the fields in the
    "Save As" page.
  * When hamlib is enabled, rounding of the digits is now also possible when
    the s-meter is not visible.
  * When entering a logname in the new log dialog, dash (-) and underscore (_)
    are now also allowed.
  * Polish MANUAL and FAQ added by Boguslaw Ciastek, SQ5TB.
  * The position of the paned window is now remembered at program exit.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 18 Dec 2004 10:13:38 +0100
