## xlog 1.3

=== debian/changelog ===
xlog (1.3) unstable; urgency=low
  * Responsiveness for opening large logs has been somewhat improved.
  * A copy of xlog is used for saving so the gui does not get blocked.
  * ADIF: when importing a file which uses strings like 160m, 80m, 40m, etc.
    in the 'BAND' field it is converted to frequency.
  * ADIF: when the 'NOTES' field is present it is appended to the xlog remarks
    field.
  * The remarks entry is now a multiline text entry which can contain up to 512
    characters. This also fixes ADIF import from files with long comment/note
    fields (e.g. dx4win). Thanks to Alan D. Snyder, KF3B, for reporting.
  * A separate dialog and menu entry has been added for log importing. This
    also means that the dialog for log opening has been somewhat redesigned,
    it will now only show logs of type xlog.
  * We now have a separate dialog for log exporting. This will handle ADIF,
    cabrillo, EDI and TSV files. The saveas dialog must be used for saving logs
    of type xlog under a different name.
  * Shortcuts have been re-organised. Ctrl-i: log import, ctrl-e: log export,
    ctrl-shift-s: saveas, ctrl-b: dialogs, ctrl-g: preferences.
  * HAMLIB: configuration has changed. You need to click the "Select a radio"
    button in the preferences dialog. This will show a dialog with rigid, model
    and make. The rigid number is now saved in the preferences instead of the
    model name, so hamlib needs to be re-configured with this release.
  * You can now keep on using xlog while using the search dialog if "Keep this
    dialog open" is checked.
  * Naming of the log when merging has been fixed.
  * The locator frame (only visible when you use the locator field in the log)
    has been moved above the DXCC frame, because locator distance and bearing
    calaculations are more accurate.
  * When exporting to TSV you can now decide to add bearing and distance columns
    if the locator field is used. This must be set in the export page of the
    dialogs dialog. Suggested by Richard Bown, G8JVM.
  * A new argument for the configure script has been added. If you want to
    update the KDE/Gnome mime database during install use ./configure
    --enable-mime-update. This is recommended for people who install from
    source into /usr or /usr/local.
  * Xlog now correctly updates the band/modes optionmenu when using Ctrl-k with
    hamlib. Thanks to Ian Maude, G0VGS for reporting.
  * For the sake of speed, colorization of the log and themeing of the program
    has been removed. Instead, bold fonts are now used. You can now also change
    the default font of the log.
  * 'Delete' and 'Insert' keys no longer work for deleting or adding QSO's
    because they would prevent correct use of these keys in text entry widgets.
  * xlog.dat is no longer used. Future versions of xlog will probably contain
    an editor for cty.dat.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 13 Dec 2005 19:28:12 +0100

xlog (1.2.2) unstable; urgency=low

  * This is a bugfix release, which fixes compilation against version 2.4
    of the GTK+ libraries. There is no need to upgrade if you use version
    2.6 of this library.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 10 Apr 2005 09:26:36 +0200
