=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: hamradio
 Priority: optional
 Maintainer: Joop Stakenborg <pa3aba@debian.org>
-Standards-Version: 3.6.1
-Build-Depends: xlibs-dev, libgtk2.0-dev (>=2.4.0), debmake, hamlib-dev (>=1.2.3), libgnomeprint2.2-dev (>=2.4.0)
+Standards-Version: 3.6.2
+Build-Depends: debhelper (>=4), xlibs-dev, libgtk2.0-dev (>=2.4.0), hamlib-dev (>=1.2.4), libgnomeprint2.2-dev (>=2.4.0)
 
 Package: xlog
 Architecture: any
 Depends: ${shlibs:Depends}, shared-mime-info
 Suggests: glabels
+Recommends: cwdaemon
 Description: GTK+ Logging program for Hamradio Operators
  xlog is a logging program for amateur radio operators which can be used
  for dialy logging and contest. Logs are stored into a text file.
