## xlog 2.0.5

=== debian/changelog ===
xlog (2.0.5-2) unstable; urgency=low

  * Update debian/control
      - Update to S-V 3.9.2: no changes needed.
  * Segmentation fault during dxcc initilization, reading dxcc/cty.dat.
    Patch provided by Fernando M. Maresca <fmaresca@gmail.com>.
    (Closes: Bug#617374).

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Tue, 01 May 2011 17:48:35 +0200

xlog (2.0.5-1) unstable; urgency=low

  * New maintainer (Closes: Bug#555143).
  * New upstream release
  * Fix spelling mistakes in long descriptions.
    Thanks to Ryan Kavanagh <ryanakca@kubuntu.org> (Closes: Bug#544318).

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Thu, 24 Feb 2011 17:52:08 +0000

xlog (2.0.3-2) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 08 Nov 2009 17:56:33 +0000

xlog (2.0.3-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 08 Nov 2009 17:56:29 +0000

xlog (2.0.2-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 13 Jun 2009 17:03:14 +0200

xlog (2.0.1-1) unstable; urgency=low

  * New upstream.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 23 Feb 2009 20:45:59 +0100

xlog (2.0-3) unstable; urgency=low

  * Fix strptime implicitly converted to pointer. Closes: #515838.
  * Make binary-arch and binary-indep builds possible.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 20 Feb 2009 19:47:55 +0100

xlog (2.0-2) unstable; urgency=low

  * Remove *_SINGLE_INCLUDES lines from src/Makefile.am.
    Closes: #515679.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 17 Feb 2009 13:40:43 +0100

xlog (2.0-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 15 Feb 2009 16:04:16 +0100

xlog (1.9-1) unstable; urgency=low

  * New upstream release.
  * No longer needs libgnomeprint2.2-dev to build,

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 10 Jan 2009 14:16:57 +0100

xlog (1.7-2) unstable; urgency=low

  * Create 2 packages, xlog and xlog-data which is binary-all.
  * Suggests extra-xdg-menus instead of hamradiomenus.
  * No longer recommends, but suggests cwdaemon.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 19 Mar 2008 20:23:38 +0100

xlog (1.7-1) unstable; urgency=low

  * New upstream release.
  * Suggests hamradiomenus.
  * Change the copyright notice, now all of xlog is GPL version 3.
  * Bump standards version.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 31 Jan 2008 21:40:17 +0100

xlog (1.6.2-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 29 Nov 2007 21:06:55 +0100

xlog (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 28 Nov 2007 18:52:48 +0100

xlog (1.6-1) unstable; urgency=low

  * New upstream. Closes: #428227.
  * Re-added “-DGTK_DISABLE_DEPRECATED”, requires at least GTK+ version 2.12.0
    development libraries.
  * Recommends xdg-utils for reading the html manual.
  * Move the “Categories” of the desktop file from “Audio;HamRadio;” to
    "Utility;Database;HamRadio;GTK".
  * Thanks Cyril for the upload!

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 05 Nov 2007 20:00:26 +0100

xlog (1.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Enable compatibility mode by removing the “-DGTK_DISABLE_DEPRECATED” macro
    from src/Makefile.{am,in} to solve FTBFS with Gtk 2.12 (Closes: #444501).
  * Move the menu file from “Apps/Hamradio” to “Applications/Amateur Radio”,
    due to the menu transition.
  * Move the “Categories” of the desktop file from “Application;HamRadio” to
    “Audio;HamRadio;”, per lintian.
  * No longer ignore “make distclean” errors, per lintian.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Mon, 08 Oct 2007 23:39:04 +0200

xlog (1.5-1) unstable; urgency=low

  * New upstream release.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue,  6 Feb 2007 09:44:22 +0100

xlog (1.4-1) unstable; urgency=low

  * New upstream release

 -- Joop Stakenborg <pa3aba@debian.org>  Wed, 29 Nov 2006 18:48:38 +0100

xlog (1.3.1-4) unstable; urgency=low

  * Suggests hamradiomenus.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 15 Jul 2006 20:48:16 +0200

xlog (1.3.1-3) unstable; urgency=low

  * Apply the patch correctly this time (order of the includes matters).
    Closes: #359351.

 -- Joop Stakenborg <pa3aba@debian.org>  Mon, 24 Apr 2006 20:38:02 +0200

xlog (1.3.1-2) unstable; urgency=low

  * Use libhamlib-dev as a build dependency from now on.
  * Fix 'implicit pointer conversion', patch by Dann Frazier, thanks!
    Closes: #359351.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 22 Apr 2006 11:04:45 +0200

xlog (1.3.1-1) unstable; urgency=low

  * Updated french translation by Jean-Luc, F5IBH. Closes: #344786.
  * Czech translation by Jan Straka, OK2JTB.
  * Fix building when hamlib not present. Thanks Matt, GW0VNR.
  * Fix FTBFS on debian, due to xlibs-dev package removal.
    Closes: #346970.
  * Package xlog as non-native. Closes: #348078.

 -- Joop Stakenborg <pa3aba@debian.org>  Fri, 20 Jan 2006 20:56:17 +0100
