=== debian/control ===
Source: xlog
Section: hamradio
Priority: optional
Maintainer: Nanakos Chrysostomos <nanakos@wired-net.gr>
Homepage: http://download.savannah.gnu.org/releases/xlog
Standards-Version: 3.9.2
Build-Depends: debhelper (>> 7.0.0), libgtk2.0-dev (>=2.12.0), libhamlib-dev

Package: xlog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, xlog-data
Suggests: glabels, extra-xdg-menus, cwdaemon
Recommends: shared-mime-info, xdg-utils
Description: GTK+ Logging program for Hamradio Operators
 xlog is a logging program for amateur radio operators which can be used
 for daily logging and contest. Logs are stored into a text file.
 .
 QSO's are presented in a list. Items in the list can be added, deleted or
 updated. For each contact, dxcc information is displayed and bearings and
 distance is calculated, both short and long path.
 .
 When hamlib is enabled through the menu, you can retrieve frequency, mode and
 signal-strength from your rig over the serial port.

Package: xlog-data
Architecture: all
Depends: ${misc:Depends}
Description: data for xlog, a GTK+ Logging program for Hamradio Operators
 This package contains the manual, locale files, pixmaps and more for xlog,
 a logging program for amateur radio operators.
