=== debian/watch ===
version=3
http://www.include.gr/debian/xlog-(.*)\.tar\.gz debian uupdate
