## xlog 2.0.10

=== debian/changelog ===
xlog (2.0.10-1) unstable; urgency=low

  * New upstream release
  * Updated debian/control file
      - Bumped S-V to 3.9.4: no changes needed
      - Changed Maintainer field to Debian Hamradio Maintainers 
        <debian-hams@lists.debian.org>
      - Added Uploaders field with Nanakos Chrysostomos <nanakos@wired-net.gr> 
        and Kamal Mostafa <kamal@whence.com>
      - Changed Homepage field to http://xlog.nongnu.org/
  * Updated debian/watch file
      - Changed URL to 
        http://download.savannah.gnu.org/releases/xlog/xlog-(\d\S*)\.tar\.gz

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Mon, 23 Jul 2013 23:14:08 +0300
