## xlog 2.0.11

=== debian/changelog ===
xlog (2.0.11-1) unstable; urgency=low

  * New upstream release

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sun, 24 Nov 2013 11:14:08 +0300
