=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: xlog
 Section: hamradio
 Priority: optional
-Maintainer: Nanakos Chrysostomos <nanakos@wired-net.gr>
-Homepage: http://download.savannah.gnu.org/releases/xlog
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>> 7.0.0), libgtk2.0-dev (>=2.12.0), libhamlib-dev
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Nanakos Chrysostomos <nanakos@wired-net.gr>, Kamal Mostafa <kamal@whence.com>
+Homepage: http://xlog.nongnu.org/
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>> 7.0.0), libgtk2.0-dev (>=2.12.0), libhamlib-dev, dpkg-dev (>= 1.16.1~)
 
 Package: xlog
 Architecture: any
