=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,13 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -Wall -Wunused
+
+LDFLAGS += -Wl,-z,defs -Wl,--as-needed
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -36,6 +42,8 @@
 
 
 build: build-stamp
+build-arch: build-stamp
+build-indep: build-stamp
 
 build-stamp:  config.status
 	dh_testdir
@@ -67,6 +75,7 @@
 	dh_installdocs -i
 	dh_installchangelogs -i ChangeLog
 	dh_link -i
+	dh_lintian -i
 	dh_compress -i
 	dh_fixperms -i
 	dh_installdeb -i
@@ -82,6 +91,7 @@
 	dh_installmenu -a
 	dh_installcron -a
 	dh_installman -a
+	dh_lintian -a
 	dh_installinfo -a       
 	dh_installchangelogs -a ChangeLog
 	dh_link -a
