## xlog 2.0.12

=== debian/changelog ===
xlog (2.0.12-1) unstable; urgency=low

  * New upstream release
  * Bump S-V to 3.9.5
  * Add jquery.js source code to debian/missing-sources dir
    to resolve relevant lintian error
  * Convert debian/copyright file to the new machine-readable
    format

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sun, 06 Apr 2014 09:10:38 +0300
