=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Nanakos Chrysostomos <nanakos@wired-net.gr>, Kamal Mostafa <kamal@whence.com>
 Homepage: http://xlog.nongnu.org/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>> 7.0.0), libgtk2.0-dev (>=2.12.0), libhamlib-dev, dpkg-dev (>= 1.16.1~)
 
 Package: xlog
