## xlog 2.0.13

=== debian/changelog ===
xlog (2.0.13-1) unstable; urgency=low

  * New upstream release.
  * Bump S-V to 3.9.6.
  * Lintian cleaning.

 -- Nanakos Chrysostomos <nanakos@wired-net.gr>  Sun, 24 May 2015 13:35:12 +0300
