=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Nanakos Chrysostomos <nanakos@wired-net.gr>, Kamal Mostafa <kamal@whence.com>
 Homepage: http://xlog.nongnu.org/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>> 7.0.0), libgtk2.0-dev (>=2.12.0), libhamlib-dev, dpkg-dev (>= 1.16.1~)
 
 Package: xlog
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, xlog-data
+Pre-Depends: dpkg (>= 1.15.6~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, xlog-data, libjs-jquery
 Suggests: glabels, extra-xdg-menus, cwdaemon
 Recommends: shared-mime-info, xdg-utils
 Description: GTK+ Logging program for Hamradio Operators
@@ -27,5 +28,15 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: data for xlog, a GTK+ Logging program for Hamradio Operators
+ xlog is a logging program for amateur radio operators which can be used
+ for daily logging and contest. Logs are stored into a text file.
+ .
+ QSO's are presented in a list. Items in the list can be added, deleted or
+ updated. For each contact, dxcc information is displayed and bearings and
+ distance is calculated, both short and long path.
+ .
+ When hamlib is enabled through the menu, you can retrieve frequency, mode and
+ signal-strength from your rig over the serial port.
+ .
  This package contains the manual, locale files, pixmaps and more for xlog,
  a logging program for amateur radio operators.
