=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # This special exception was added by Craig Small in version 0.37 of dh-make.
 
 # Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -67,13 +67,13 @@
 	dh_clean
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
-	dh_install --sourcedir=debian/tmp
+	dh_install --sourcedir=debian/tmp -Xlicense.dox
 
 binary-indep: build install
 	dh_testdir -i
 	dh_testroot -i
 	dh_installdocs -i
-	dh_installchangelogs -i ChangeLog
+	dh_installchangelogs -i -XChangeLog
 	dh_link -i
 	dh_lintian -i
 	dh_compress -i
@@ -93,7 +93,7 @@
 	dh_installman -a
 	dh_lintian -a
 	dh_installinfo -a       
-	dh_installchangelogs -a ChangeLog
+	dh_installchangelogs -a
 	dh_link -a
 	dh_strip -a
 #	dh_desktop -a
