## xlog 2.0.14

=== debian/changelog ===
xlog (2.0.14-2) unstable; urgency=medium

  * Set Vcs- fields in debian/control for repo on Salsa
  * Add myself to Uploaders
  * Add patch for FTBTS with gcc 9 (Closes: #925864)
  * Set compat version to 12 and build depend on debhelper 12
  * Update Format: in debian/copyright
  * Remove menu file as per policy (see Debian #741573)
  * Use https URL in debian/watch
  * Add [INTL:fr] French templates translation (Closes: #929289)
    Thank you to Jean-Pierre Giraud for the patch!

 -- tony mancill <tmancill@debian.org>  Sat, 17 Aug 2019 22:01:52 -0700

xlog (2.0.14-1) unstable; urgency=medium

  * New upstream release
  * Bump compat version to 9

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Sun, 22 Jan 2017 18:28:26 +0200

xlog (2.0.13-3) unstable; urgency=medium

  * Remove defined but not used const variable (Closes: #831132)
  * Bump S-V to 3.9.8.

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Fri, 12 Aug 2016 11:50:20 +0300

xlog (2.0.13-2) unstable; urgency=high

  * Use Debian account in Uploaders field
  * Due to DSO linking we explicitly link to libm.
    Thanks to Chris Lamb <lamby@debian.org> for reporting (Closes: #821342)
  * Fix defined but not used const variable.
    Thanks to Martin Michlmayr <tbm@hpe.com> for reporting (Closes: #811926)

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Thu, 12 May 2016 11:50:31 +0300
