=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Nanakos Chrysostomos <nanakos@wired-net.gr>, Kamal Mostafa <kamal@whence.com>
+Uploaders: Chrysostomos Nanakos <cnanakos@debian.org>,
+ Kamal Mostafa <kamal@whence.com>,
+ tony mancill <tmancill@debian.org>
 Homepage: http://xlog.nongnu.org/
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>> 7.0.0), libgtk2.0-dev (>=2.12.0), libhamlib-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 12), libgtk2.0-dev (>=2.12.0), libhamlib-dev, dpkg-dev (>= 1.16.1~)
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xlog
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xlog.git
 
 Package: xlog
 Architecture: any
