=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 include /usr/share/dpkg/buildflags.mk
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -Wall -Wunused
+CFLAGS = $(shell dpkg-buildflags --get CFLAGS) -Wall -Wunused -Wno-unused-but-set-variable
 
 LDFLAGS += -Wl,-z,defs -Wl,--as-needed
 
@@ -38,7 +38,7 @@
 ifneq "$(wildcard /usr/share/misc/config.guess)" ""
 	cp -f /usr/share/misc/config.guess config.guess
 endif
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man
+	CFLAGS="$(CFLAGS)" LIBS="-lm" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man
 
 
 build: build-stamp
@@ -63,7 +63,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	#dh_clean -k 
+	#dh_clean -k
 	dh_clean
 	dh_installdirs
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
@@ -82,17 +82,17 @@
 	dh_gencontrol -i
 	dh_md5sums -i
 	dh_builddeb -i
-    
+
 binary-arch: build install
 	dh_testdir -a
 	dh_testroot -a
-	dh_installdebconf -a    
+	dh_installdebconf -a
 	dh_installdocs -a
 	dh_installmenu -a
 	dh_installcron -a
 	dh_installman -a
 	dh_lintian -a
-	dh_installinfo -a       
+	dh_installinfo -a
 	dh_installchangelogs -a
 	dh_link -a
 	dh_strip -a
@@ -106,4 +106,4 @@
 	dh_builddeb -a
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install 
+.PHONY: build clean binary-indep binary-arch binary install
