=== debian/watch ===
version=3
https://download.savannah.gnu.org/releases/xlog/xlog-(\d\S*)\.tar\.gz
