## xlog 2.0.17

=== debian/changelog ===
xlog (2.0.17-2~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.
  * Changed DB from debhelper (>= 12~) to debhelper-compat (=12)
  * Removed debian/compat file

 -- ”SwampRabbit” <swamprabbit@mxlinux.org>  Mon, 27 Apr 2020 16:28:26 -0400

xlog (2.0.17-2) unstable; urgency=medium

  * Team upload.

  [ Christoph Berg ]
  * Symlink cty.dat to hamradio-files.
  * Add debian/gitlab-ci.yml.
  * Run wrap-and-sort -ast.

  [ Ervin Hegedus ]
  * added d/patches/gtk_deprecated_error.patch (Closes: #952106)

 -- Christoph Berg <myon@debian.org>  Wed, 04 Mar 2020 21:40:46 +0100

xlog (2.0.17-1) unstable; urgency=medium

  * New upstream release.
  * Use dh sequencer in debian/rules
  * Bump Standards-Version to 4.4.0
  * Update debian/watch to use xz compression
  * Add typos.patch to correct misspelling
  * Mark xlog-data "Multi-Arch: foreign" in debian/control

 -- tony mancill <tmancill@debian.org>  Wed, 21 Aug 2019 22:06:41 -0700
