=== debian/control ===
--- 
+++ 
@@ -1,22 +1,38 @@
 Source: xlog
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Chrysostomos Nanakos <cnanakos@debian.org>,
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders:
+ Chrysostomos Nanakos <cnanakos@debian.org>,
  Kamal Mostafa <kamal@whence.com>,
- tony mancill <tmancill@debian.org>
+ tony mancill <tmancill@debian.org>,
 Homepage: http://xlog.nongnu.org/
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 12), libgtk2.0-dev (>=2.12.0), libhamlib-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 4.4.0
+Build-Depends:
+ debhelper-compat (=12),
+ dpkg-dev (>= 1.16.1~),
+ libgtk2.0-dev (>=2.12.0),
+ libhamlib-dev,
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xlog
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xlog.git
 
 Package: xlog
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~)
-Depends: ${shlibs:Depends}, ${misc:Depends}, xlog-data, libjs-jquery
-Suggests: glabels, extra-xdg-menus, cwdaemon
-Recommends: shared-mime-info, xdg-utils
+Pre-Depends:
+ dpkg (>= 1.15.6~),
+Depends:
+ libjs-jquery,
+ xlog-data,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Suggests:
+ cwdaemon,
+ extra-xdg-menus,
+ glabels,
+Recommends:
+ shared-mime-info,
+ xdg-utils,
 Description: GTK+ Logging program for Hamradio Operators
  xlog is a logging program for amateur radio operators which can be used
  for daily logging and contest. Logs are stored into a text file.
@@ -30,7 +46,10 @@
 
 Package: xlog-data
 Architecture: all
-Depends: ${misc:Depends}
+Multi-Arch: foreign
+Depends:
+ hamradio-files,
+ ${misc:Depends},
 Description: data for xlog, a GTK+ Logging program for Hamradio Operators
  xlog is a logging program for amateur radio operators which can be used
  for daily logging and contest. Logs are stored into a text file.
