=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1
DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

%:
	dh $@

override_dh_install:
	dh_install --sourcedir=debian/tmp -Xlicense.dox

override_dh_installchangelogs-indep:
	dh_installchangelogs -i -XChangeLog

override_dh_strip:
	dh_strip --no-automatic-dbgsym
