## xlog 2.0.19

=== debian/changelog ===
xlog (2.0.19-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX 19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 03 Sep 2020 13:48:02 -0400

xlog (2.0.19-1) unstable; urgency=medium

  * New upstream version 2.0.19
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Mon, 06 Jul 2020 21:30:38 -0700
