=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
  Kamal Mostafa <kamal@whence.com>,
  tony mancill <tmancill@debian.org>,
 Homepage: http://xlog.nongnu.org/
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Build-Depends:
- debhelper-compat (=12),
+ debhelper-compat (= 13),
  dpkg-dev (>= 1.16.1~),
  libgtk2.0-dev (>=2.12.0),
  libhamlib-dev,
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xlog
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xlog.git
+Rules-Requires-Root: no
 
 Package: xlog
 Architecture: any
