=== debian/rules ===
--- 
+++ 
@@ -13,11 +13,11 @@
 %:
 	dh $@
 
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
+
 override_dh_install:
 	dh_install --sourcedir=debian/tmp -Xlicense.dox
 
 override_dh_installchangelogs-indep:
 	dh_installchangelogs -i -XChangeLog
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
