## xlog 2.0.20

=== debian/changelog ===
xlog (2.0.20-1) unstable; urgency=low

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 2.0.10-1, 2.0.5-2.

  [ Christoph Berg ]
  * New upstream version 2.0.20.

 -- Christoph Berg <myon@debian.org>  Tue, 02 Feb 2021 14:45:52 +0100
