=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xlog
 Section: hamradio
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Chrysostomos Nanakos <cnanakos@debian.org>,
  Kamal Mostafa <kamal@whence.com>,
