## xlog 2.0.24

=== debian/changelog ===
xlog (2.0.24-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:38:27 +1100

xlog (2.0.24-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:16:33 +0000

xlog (2.0.24-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev and libgtk2.0-dev.
    + xlog: Drop versioned constraint on dpkg in Pre-Depends.

  [ Daniele Forsi ]
  * Use secure URI in Homepage field.

  [ tony mancill ]
  * Fix segfault during startup while reading cty.dat (Closes: #1025276)
  * Add lintian overrides for upstream HTML file
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.6.1
  * Remove debian/source/include-binaries (lintian)

 -- tony mancill <tmancill@debian.org>  Thu, 01 Dec 2022 19:56:56 -0800

xlog (2.0.24-2) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Move libjs-jquery dependency from xlog to xlog-data (Closes: #989326)

 -- Christoph Berg <myon@debian.org>  Tue, 04 Jan 2022 18:26:45 +0100

xlog (2.0.24-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Remove obsolete patch
  * Note patch forwarding URL

  [ tony mancill ]
  * New upstream version 2.0.24
  * Remove typos patch applied upstream
  * Bump Standards-Version to 4.6.0
  * Freshen years in debian/copyright
  * Add build-dep on autoconf-archive to define AX_CHECK_COMPILE_FLAG
    This macro was added to configure.ac to support compliation for clang
    See: https://savannah.nongnu.org/bugs/index.php?60003

 -- tony mancill <tmancill@debian.org>  Sun, 28 Nov 2021 08:54:54 -0800
