=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: xlog
 Section: hamradio
 Priority: optional
-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders:
  Chrysostomos Nanakos <cnanakos@debian.org>,
  Kamal Mostafa <kamal@whence.com>,
  tony mancill <tmancill@debian.org>,
-Homepage: http://xlog.nongnu.org/
-Standards-Version: 4.5.0
+Homepage: https://xlog.nongnu.org/
+Standards-Version: 4.6.1
 Build-Depends:
+ autoconf-archive,
  debhelper-compat (= 13),
- dpkg-dev (>= 1.16.1~),
- libgtk2.0-dev (>=2.12.0),
+ libgtk2.0-dev,
  libhamlib-dev,
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/xlog
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/xlog.git
@@ -19,10 +20,7 @@
 
 Package: xlog
 Architecture: any
-Pre-Depends:
- dpkg (>= 1.15.6~),
 Depends:
- libjs-jquery,
  xlog-data,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -49,6 +47,7 @@
 Multi-Arch: foreign
 Depends:
  hamradio-files,
+ libjs-jquery,
  ${misc:Depends},
 Description: data for xlog, a GTK+ Logging program for Hamradio Operators
  xlog is a logging program for amateur radio operators which can be used
