=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,6 @@
 %:
 	dh $@
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 override_dh_install:
 	dh_install --sourcedir=debian/tmp -Xlicense.dox
