## xlog 2.0.25

=== debian/changelog ===
xlog (2.0.25-1) unstable; urgency=medium

  * New upstream version 2.0.25.
  * Fixes desktop icon location. (Closes: #1073789)

 -- Christoph Berg <myon@debian.org>  Mon, 08 Dec 2025 22:44:38 +0100

xlog (2.0.24-4) unstable; urgency=medium

  * Team upload.

  [ Ervin Hegedus ]
  * Add d/p/fix-ftbfs-gcc15.patch (Closes: #1098152)

 -- Christoph Berg <myon@debian.org>  Tue, 18 Feb 2025 23:27:06 +0100
